<? include("vars.inc.php"); ?>
<div id="easyinfo" style="width: 930px;" class="CatContainer">
	<div class="title">
		<img src="images/version.png" align="left" class="icon">EasyInfo
	</div>
	<div class="content"><center>
		<?
			//echo $EASYPORTAL_SH . " easyinfo";
			exec($EASYPORTAL_SH . " easyinfo",$RESULT);
			foreach ($RESULT as $ROW) {
				$TXT=$TXT.$ROW."\n";
			}
			echo "<textarea cols=\"112\" rows=\"23\">$TXT</textarea>";
		?></center>
	</div>
</div>